//priority: 10
ServerEvents.recipes(event => {
      
    event.replaceInput(
        {mod: 'simpleradio'},
        'minecraft:iron_ingot',
        'tfc:metal/ingot/wrought_iron'
    )
    event.replaceInput(
        {mod: 'simpleradio'},
        'minecraft:copper_ingot',
        'tfc:metal/ingot/copper'
    )
    event.replaceInput(
        {mod: 'simpleradio'},
        'minecraft:polished_deepslate',
        '#forge:smooth_stone'
    )
    event.replaceInput(
        {mod: 'simpleradio'},
        'minecraft:lapis_lazuli',
        '#forge:gems/lapis'
    )
    event.replaceInput(
        {mod: 'simpleradio'},
        'minecraft:iron_bars',
        'tfc:metal/bars/wrought_iron'
    )
    event.replaceInput(
        {mod: 'simpleradio'},
        'minecraft:potato',
        '#forge:vegetables/potato'
    )

    event.remove({id: 'simpleradio:speaker'})

    event.recipes.kubejs.shaped('simpleradio:speaker',
        [
            ' S ',
            ' M ',
            ' S '
        ],
        {
            S: 'tfc:metal/sheet/wrought_iron',
            M: 'simpleradio:speaker_module'
        }
    )
})